10.13 High Sierra Upgrader à partir de High Sierra

Marina.Cbrt

Membre enregistré
24 Novembre 2021
8
2
27
Bonjour tout le monde,
Je suis nouvelle ici et dans le monde des iMacs.

J'ai récupéré un iMac sous macOS High Sierra version 10.13.6
l'iMac est un 27 pouces de mi-2010, processeur 3,2 GHz Intel Core i3 et Mémoire de 4 Go 1333 MHz DDR3.
Les mises à jour de logiciels sont faite.

Alors voilà ma question c'est de savoir s'il est possible d'upgrader vers plus récent ?
Car je ne peux pas installer certains programmes qui me demande une version minimum de 10.15 ou une version de 11.0 pour d'autres et la mienne est de 10.13 ...

Est-il trop vieux ?
Je vous remercie par avance !
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
40 663
6 327

Marina.Cbrt

Membre enregistré
24 Novembre 2021
8
2
27
On ne peut pas comparer avec un Porto de 10 ans d'âge, mais pour un iMac de 2010 c'est vieux et périmé. Allez au delà de macOS Sierra n'est pas possible. Dans ce message ou il y a des bidouilleurs fous... https://forums.macg.co/threads/installation-de-macos-monterey-sur-les-mac-incompatibles.1360081/ ...je n'ai pas lu qu'il était possible de le faire avec un iMac de 2010 !
Haha je vous remercie.. Je vais en acheter un nouveau et apprécier un Porto de 10 ans d'âge..
 
  • Haha
Réactions: peyret

sergiodadi

Membre actif
Club MacG
15 Janvier 2011
573
202
Nice
blog.nojo.fr
On ne peut pas comparer avec un Porto de 10 ans d'âge, mais pour un iMac de 2010 c'est vieux et périmé. Allez au delà de macOS Sierra n'est pas possible. Dans ce message ou il y a des bidouilleurs fous... https://forums.macg.co/threads/installation-de-macos-monterey-sur-les-mac-incompatibles.1360081/ ...je n'ai pas lu qu'il était possible de le faire avec un iMac de 2010 !

Oui, un iMac de 2010 est aussi supporté par OCLP , voir la liste des macs compatibles (plus ou moins ;)) ici , mais en effet, il faut être un peu "bidouilleurs fous" pour faire cela (suivant le Mac: changement de carte graphique, changement de carte WIFI-Bluetooth , etc..) ;) , c'est déconseillé aux débutants ...